/* ========== The source of demo preview has been stripped and compressed for security reasons. ========== */
.menu {
	width:950px;
	height:45px;
	margin:0px auto;
	background: #27313b url(../imagesets/header_repeat.jpg) repeat-x !important;
	border-bottom:solid 5px #fe9900;
}
.menu ul {
	margin:0;
	padding:0;
	float:left;
	list-style:none
}
.menu ul li {
	position:relative;
	float:left
}
.menu ul li a {
	display:block;
	height:45px;
	padding:0 20px;
	/*font-family:'Anaheim', sans-serif;*/
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
	text-decoration:none;
	line-height:48px;
-webkit-transition:background .2s linear, color .2s linear;
-moz-transition:background .2s linear, color .2s linear;
-ms-transition:background .2s linear, color .2s linear;
-o-transition:background .2s linear, color .2s linear;
transition:background .2s linear, color .2s linear
}
.menu ul li:hover a, .menu ul li a.selected {
	background:#fe9900;
	color:#FFF
}
.menu ul li a:active {
	color:#CCC
}
.menu ul:hover li a.selected {
	background:#27313b;
	color:#b0b0b0
}
.menu ul li:hover a.selected {
	background:#fe9900;
	color:#FFF
}
.menu ul li a:active.selected {
	color:#CCC
}
.menu ul ul {
	visibility:hidden;
	opacity:0;
	height:auto;
	position:absolute;
	left:0;
	margin-left:-25px;
	padding-top:4px;
	background:#fe9900;
	border-bottom:solid 2px #e68b00;
	-webkit-border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-right-radius:3px;
	border-bottom-left-radius:3px;
-webkit-transition:all .3s ease-out .1s;
-moz-transition:all .3s ease-out .1s;
-ms-transition:all .3s ease-out .1s;
-o-transition:all .3s ease-out .1s;
transition:all .3s ease-out .1s
}
.menu ul li:hover>ul {
	visibility:visible;
	opacity:1;
	margin-left:0
}
.menu ul ul li {
	cursor:pointer;
	border-top:solid 1px #e68b00;
	border-right:solid 1px #e68b00;
	border-left:solid 1px #e68b00
}
.menu ul ul li a {
	width:155px;
	height:37px;
	padding:0;
	padding-left:20px;
	font-size:13px;
	color:#FFF;
	text-transform:none;
	line-height:40px
}
.menu ul ul li span {
	position:absolute;
	top:0;
	right:10px;
	font-size:16px
}
.menu ul ul li:hover>a {
	z-index:1;
	color:#FFF;
	background:#27313b;
	-webkit-box-shadow:0 0 1px #e68b00;
	-moz-box-shadow:0 0 1px #e68b00;
	box-shadow:0 0 1px #e68b00
}
.menu ul ul li a:active {
	color:#CCC
}
.menu ul ul ul {
	visibility:hidden;
	opacity:0;
	position:absolute;
	top:-1px;
	left:100%;
	padding:0
}

@media screen and (max-width:1024px) {
.menu {
width:100%
}
.info {
display:none
}
.menu ul li a {
-webkit-transition:none;
-moz-transition:none;
-ms-transition:none;
-o-transition:none;
transition:none
}
.menu ul ul {
margin:0;
-webkit-transition:none;
-moz-transition:none;
-ms-transition:none;
-o-transition:none;
transition:none
}
.search {
display:none
}
}
@media screen and (max-width:768px) {
.menu {
height:100%
}
.menu ul {
width:100%;
background:#27313b;
margin:0;
padding:0
}
.menu ul li {
width:20%;
height:45px;
position:static;
text-align:center
}
.menu ul li a {
height:100%;
padding:0
}
.menu ul ul {
z-index:1;
padding:0;
box-shadow:none;
height:45px
}
.menu ul ul li {
width:20%;
height:100%;
position:static;
float:left;
border:0
}
.menu ul ul li a {
width:100%;
height:45px;
position:relative;
padding:0;
line-height:50px
}
.menu ul ul ul {
left:0;
top:auto;
margin:0
}
}
@media screen and (max-width:480px) {
.menu ul li {
width:25%
}
.menu ul ul li {
width:25%
}
}
@media screen and (max-width:320px) {
.menu ul li {
width:100%;
text-align:left;
border-bottom:solid 1px #222
}
.menu ul li a {
padding-left:20px
}
.menu ul ul li {
width:100%;
text-align:center;
border-top:solid 1px #e68b00
}
}
